<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>e587e659-b100-4ce6-9ac2-3a04c276f356</common:UUID>
      <common:shortName xml:lang="en">PDF for NEPD-4328-3570-DK ABB 16 modificeret - Produktspecifik EPD</common:shortName>
      <publicationType>Undefined</publicationType>
      <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1331768-1680532480/EPDer/Byggevarer/Asfalt/NEPD-4328-3570_ABB-16-modificeret---Produktspecifik-EPD.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2024-11-19T19:56:20</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
